Subject: Last Call: Dynamic Configuration of IPv4 Link-Local addresses to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 28 Aug 2002 17:19:14 -0400

The IESG has received a request from the Zero Configuration Networking
Working Group to consider Dynamic Configuration of IPv4 Link-Local
addresses <draft-ietf-zeroconf-ipv4-linklocal-07.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 11, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-zeroconf-ipv4-linklocal-07.txt